name: JobTech
slug: JobTech
type: theme
version: 1.0.0
description: JobTech custom theme
icon:  microchip
author:
  name: JobTech
  url: http://jobtechdev.se/
homepage: https://gitlab.com/arbetsformedlingen/taxonomy-dev/frontend/jobtechdev-site-theme
license: MIT

dependencies:
  - { name: grav, version: '>=1.6.0' }

form:
  validation: loose

  fields:
    frontpage_images:
      type: file
      label: Frontpage Images
      size: large
      destination: 'user/data/images'
      multiple: true
      markdown: true
      accept:
        - image/*

    status_active:
      name: status_active
      type: toggle
      label: Show Service Error
      highlight: 0
      default: 0
      options:
        0: Hide
        1: Show
      validate:
        type: bool
        
    status_text:
      name: status_text
      type: text
      label: Service Error Text
      